This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 599857 - FTBFS asio-1.4.1-2.fc12
FTBFS asio-1.4.1-2.fc12
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: asio (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:41 EDT by FTBFS
Modified: 2010-06-18 06:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: asio-1.4.1-3.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-18 06:29:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (125.54 KB, text/plain)
2010-06-03 16:41 EDT, FTBFS
no flags Details
build.log (164.28 KB, text/plain)
2010-06-03 16:41 EDT, FTBFS
no flags Details
mock.log (881 bytes, text/plain)
2010-06-03 16:41 EDT, FTBFS
no flags Details
root.log (187.65 KB, text/plain)
2010-06-03 16:41 EDT, FTBFS
no flags Details
build.log (155.97 KB, text/plain)
2010-06-03 16:41 EDT, FTBFS
no flags Details
mock.log (966 bytes, text/plain)
2010-06-03 16:41 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:41:08 EDT
asio-1.4.1-2.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:41:11 EDT
Created attachment 420100 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:41:13 EDT
Created attachment 420101 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:41:14 EDT
Created attachment 420102 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:41:15 EDT
Created attachment 420103 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:41:16 EDT
Created attachment 420104 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:41:17 EDT
Created attachment 420105 [details]
mock.log

mock.log for x86_64

Note You need to log in before you can comment on or make changes to this bug.